CREATE TABLE VS4TLocationMap
	(
	TLcMCode nvarchar(30) NOT NULL,
	TLcMName nvarchar(100) NULL,
	TLcMName2 nvarchar(100) NULL,
	TLcMTRomCode nvarchar(30) NULL,
	TLcMTLctCode nvarchar(30) NULL,
	TLcMDayAlert smallint NULL,
	TLcMDayMove smallint NULL,
	TLcMDimension nvarchar(100) NULL,
	TLcMMaxPallet int NULL,
	TLcMisLocation smallint NULL,
	TLcMFlag1 smallint NULL,
	TLcMFlag2 smallint NULL,
	TLcMFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TLocationMap ADD CONSTRAINT
	PK_VS4TLocationMap PRIMARY KEY CLUSTERED 
	(
	TLcMCode
	) ON [PRIMARY]

GO
